ID Validation 1.2.8 veröffentlicht

Mit der gerade veröffentlichten Version 1.2.8 unserer ID Validation haben wir einen Fehler in der Verwendung von Proxy-Servers korrigiert. Es wurde fälschlicherweise von einer immer notwendigen Authentifizierung ausgegangen. Dieses Verhalten haben wir nun korrigiert.

Treten unbekannte Fehler in der ID Validation auf, teilen Sie dies uns bitte mit.


Wir möchten unsere Software besser machen. Hierfür benötigen wir Ihre Mithilfe.

Teilen Sie uns Ihre Erfahrungen, Wünsche und Hinweise jeglicher Art bitte mit. Nur so können wir besser werden und nicht nur die Software, sondern auch die Leistungen, Dokumentation, etc. verbessern.

Nutzen Sie dafür bitte unser Kontaktformular.

Wir freuen uns auf weitere Rückmeldungen und Anregungen.

Ihr erpware Team